#+TITLE: Philosophy of Social Research Lecture 3 :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* Philosophy of Social Research Lecture 3 :academia:UoN:@personal:
:PROPERTIES:
:CREATED: 71103d48-886a-4adb-a62c-c37011c06a64
:SOURCE: /home/user/memex/daily/2016-10-19.org
:END:


:CREATED: [2016-10-19 Wed 09:01]
:MODIFIED: [2016-10-1 09:29:19+0100]
:IMPORTED: [2023-02-08 Wed 19:22]

Challanges to the standard view of science: the problem of induction, ..., facts are theory dependent

Science has a history. It is a history of changing theories, but also of changing facts.

Quain, there is an under determination of theories by facts


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-10-19.org][2016-10-19.org]]
